Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcBlanksDestroy

## Name

FcBlanksDestroy -- Destroy and FcBlanks

## Synopsis

    #include <fontconfig.h>

``void `FcBlanksDestroy``(FcBlanks *`b`);`

## Description

Destroys an FcBlanks object, freeing any associated memory.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcBlanksCreate | Up | FcBlanksAdd